Ayision Ays-WR01 跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 2016285 漏洞类型 跨站脚本
发布时间 2020-05-05 更新时间 2020-08-06
CVE编号 CVE-2019-19515 CNNVD-ID CNNVD-202005-123
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-202005-123
|漏洞详情
Ayision Ays-WR01是中国Ayision公司的一款无线中继器。 Ayision Ays-WR01 v28K.RPT.20161224版本中的无线设置存在跨站脚本漏洞。该漏洞源于网络系统或产品在内存上执行操作时,未正确验证数据边界,导致向关联的其他内存位置上执行了错误的读写操作。攻击者可利用该漏洞导致缓冲区溢出或堆溢出等。
|参考资料

来源:MISC

链接:https://gist.github.com/CyberSecurityUP/26c5b032897630fe8407da4a8ef216d4


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-19515